<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7ae3ea5653b0a1be6c41c4f95f1998c">
  <dict>
    <!--2020-03-28 10:18:25.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:18:25.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 10:18:25.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:18:25.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:18:25.000-->
    <string key="voicemail_carrier">ETECSA</string>
    <!--2020-03-28 10:18:25.000-->
    <string key="voicemail_number">*123</string>
    <!--2020-03-28 10:18:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
